Details

    • Business Value:
      3
    • CVSS Base Score:
      3.7
    • CVSS Vector String:
      CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N
    • 7.0 Fix Pack Version:
      71
    • 7.1 Fix Pack Version:
      7

      Description

      DXP 7.1 and DXP 7.0 contains a potential path traversal vulnerability when the document library (i.e., Document and Media) is configured to use a file system store. This vulnerability can only be exploited if the database has been compromised and data for the document library has been modified.

        Attachments

          Activity

            People

            • Assignee:
              support-ee EE Support
              Reporter:
              tibor.lipusz Tibor Lipusz
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Packages

                Version Package
                7.0.X EE
                7.1.x EE